atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An which purports to implement all Atk interfaces. It is the type of which is created if an accessible object is requested for an object type for which no factory type is specified. Atk.Object Atk.Component GLib.IWrapper Atk.Action Atk.EditableText Atk.Image Atk.Selection Atk.Table Atk.Text Atk.Value GLib.IWrapper System.IDisposable
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Void `` To be added an object of type To be added
- Method
  System.Void `` To be added an object of type To be added
- Method
  System.Void `` To be added an object of type To be added
- Method
  System.Int32 `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.Boolean `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.String `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Int32 `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  Atk.Object `` To be added an object of type an object of type To be added
- Method
  System.Int32 `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  Atk.Object `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.String `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.String `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` `` To be added an object of type an object of type an object of type To be added
- Method
  Atk.Object `` To be added an object of type an object of type To be added
- Method
  System.Int32 `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Boolean To be added an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Boolean To be added an object of type To be added
- Method
  Atk.Object `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Void `` To be added an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Void `` `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.String `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.String `` To be added an object of type an object of type To be added
- Method
  System.String `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` To be added an object of type an object of type To be added
- Method
  System.Void `` To be added an object of type To be added
- Method
  System.Boolean `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.Boolean To be added an object of type To be added
- Method
  System.Boolean `` `` `` `` `` To be added an object of type an object of type an object of type an object of type an object of type an object of type To be added
- Method
  System.Boolean `` `` To be added an object of type an object of type an object of type To be added
- Method
  System.UInt32 `` To be added an object of type an object of type To be added
- Method
  System.Boolean `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  Atk.Object `` `` `` To be added an object of type an object of type an object of type an object of type To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of NoOpObject, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new instance.
  an object of type
  an object of type
- Property
  GLib.SList To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  Atk.Object To be added an object of type an object of type To be added
- Property
  Atk.Object To be added an object of type an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.String To be added an object of type To be added
- Property
  System.String To be added an object of type an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  System.Int32 To be added an object of type To be added
- Property
  Atk.Layer To be added an object of type To be added
- Event
  Atk.TextChangedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Atk.TextCaretMovedHandler To be added To be added
- Event
  Atk.RowDeletedHandler To be added To be added
- Event
  Atk.RowInsertedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Atk.ColumnInsertedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Atk.ColumnDeletedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.String `` To be added a a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  System.Void `` `` `` `` `` To be added a a a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.String `` `` `` `` To be added a a a a a To be added
- Method
  System.String `` `` `` To be added a a a a To be added
- Method
  System.String `` `` `` `` To be added a a a a a To be added
- Method
  System.Void `` `` `` `` `` `` To be added a a a a a a To be added
- Method
  GLib.SList `` `` `` To be added a a a a To be added
- Method
  System.String `` `` `` `` To be added a a a a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Method
  System.Int32 `` To be added a a To be added
- Property
  System.Int32 To be added a To be added
- Event
  Atk.LinkSelectedHandler To be added To be added
- Method
  Atk.TextRange `` `` `` `` To be added a a a a a To be added
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  Atk.Hyperlink `` To be added a a To be added
- Method
  System.Int32 `` To be added a a To be added
- Method
  System.Void `` To be added a To be added